### Method

# Ide LspSymbolNode is_parent_of

#### Declaration

    gboolean
    ide_lsp_symbol_node_is_parent_of (
      IdeLspSymbolNode* self,
      IdeLspSymbolNode* other
    )

#### Description

No description available.

#### Parameters

`other` | `IdeLspSymbolNode`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.